:root {
  --objMainColor: #132333;
  --objSecontColor: #405260;
  --objMainText: #FFFFFF;
  --objBlockText: #FFF4E2;
  --menuTitle: #ffde91;
}
.objTBlock {
  background: var(--objSecontColor);
  color: var(--objMainText);
}
.obj,
.objBTitle,
.menuList .catTitleMenu {
  color: var(--objBlockText);
  font-family: "HNLT GEO 65 Med";
  text-transform: uppercase;
}
.objDesc {
  opacity: 0.7;
}
body.wbody {
  background-color: var(--objMainColor) !important;
  color: var(--objMainText) !important;
}
.iOrderPan, .actionBar {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgb(248,248,248);
  background: -moz-linear-gradient(0deg, rgb(30, 58, 48) 50%, rgba(255,255,255,0) 100%);
  background: -webkit-linear-gradient(0deg, rgba(30, 58, 48,1) 50%, rgba(255,255,255,0) 100%);
  background: linear-gradient(0deg, rgb(30, 58, 48) 50%, rgba(255,255,255,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=var(--objMainColor),endColorstr=var(--objMainText),GradientType=1);
  z-index: 1000;
  transition: all 0.5s;
}
.menuList .menuItem {
  background: var(--objSecontColor);
}
.menuList .menuItem.menuItemV .menuImgShort {
  margin-top: 0;
}
.menuList .menuItem.menuItemV .menuTitle {
  color: var(--menuTitle);
  font-size: 16px;
}
.menuList .menuItem .priceHtml {
  color: var(--objMainText);
}
.foodfac .facRow,
.revParam .title,
.revParam .title strong,
.ReviewsBTitle .count strong,
#langSelectModal .mcontent a {
  color: var(--objMainText);
}
.foodfac .facRow .img-svg {
  filter: contrast(0%);
}
.ReviewsBTitle .count {
  color: #BFBFBF;
}
#langSelectModal .mcontent {
  background: var(--objSecontColor);
}
.loadProcess::before {
  background: var(--objMainColor);
}
.animated-preload,
.animated-preload *::after {
  animation-duration: 9.25s;
  background: var(--objMainColor);
  background: linear-gradient(to right, #FFCE51 8%, #FFBF1A 18%, #FFB800 33%);
}
.preloaderAnima .menuImgShort {
  border: 1px solid #1C5F49;
}

.swiper.swMenus::before, .swiper.swMenus::after {
  background: var(--objMainColor);
}
.swMenus .swiper-button-prev, .swMenus .swiper-button-next {
  background: var(--objSecontColor);
  border: 1px solid var(--objSecontColor);
}
.swMenus .swiper-button-next::after, .swMenus .swiper-button-prev::after {
  font-size: 14px;
  color: var(--objMainText);
}
.objTBlock .address,
.objTBlock .reviews {
  color: var(--objMainText);
}
.itemModal {
  background: var(--objSecontColor);
}
.itemModal .content .foot {
  color: var(--objMainText);
}
.itemModal .content .title {
  color: var(--menuTitle);
}
@media screen and (min-width: 768px) {
  .topNavigate {
    background: var(--objSecontColor);
    box-shadow: 0px 1px 8px rgba(34, 39, 34, 0.05);
  }
   .topNavigate .logoBlock h1 {
    color: var(--objMainText);
  }
}